﻿
@font-face {
	font-family: 'Conv_Sansation_Regular';
	src: url('../fonts/Sansation_Regular.eot');
	src: local('☺'), url('../fonts/Sansation_Regular.woff') format('woff'),
		url('../fonts/Sansation_Regular.ttf') format('truetype'),
		url('../fonts/Sansation_Regular.svg') format('svg'),
		url('../fonts/Sansation_Regular.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}

div#main-nav {
	background: url(../images/nav-left.gif) 0 0 no-repeat #524f26;
	padding: 13px 10px 2px 10px;
	/*padding: 5px 10px;*/
	height: 30px;
	width: 760px;
	position: absolute;
	top: 110px;
	left: 180px;
	display: block;
}

ul#primary  {
	margin-left: 5px;
}

ul#primary li {
	float: left;
	position: relative;
	margin: 0 5px;
}

ul#primary li a {
	font-family: 'Conv_Sansation_Regular';
	text-decoration: none;
	/*font-weight: bold;*/
	color: #b3aa7e;
	font-size: 14px;
	line-height: 14px;
	height: 14px;
	padding: 7px 20px 6px;
	position: relative;
	
}

ul#primary li a span {
	height: 35px;
	width: 10px;
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
}

ul#primary li:hover a,
ul#primary li a:hover,
ul#primary li.active a,
ul#primary li.current-menu-item a,
ul#primary li.current-page-item a,
ul#primary li.current-menu-ancestor a,
ul#primary li.current-page-ancestor a,
ul#primary li.current_page_parent a {
	background: url(../images/nav-item-bg.gif) 0 0 no-repeat #b3aa7e;
	color: #524f26;
}

ul#primary li:hover a span,
ul#primary li a:hover span,
ul#primary li.active a span,
ul#primary li.current-menu-item a span,
ul#primary li.current-page-item a span,
ul#primary li.current-menu-ancestor a span,
ul#primary li.current-page-ancestor a span,
ul#primary li.current_page_parent a span {
	background: url(../images/nav-item-bg.gif) right -50px no-repeat;
}


/* --- sub-menu --- */

ul.sub-menu {
	position: absolute;
	top: 30px;
	left: 10px;
	background: #524f26;
	width: 130px;
	text-align: left;
	display: none;
	padding-bottom: 5px;
	z-index: 999;
}

ul.sub-menu li {
	float: none !important;
	margin: 0 !important;
	margin-bottom: 5px !important;
}

ul.sub-menu li a {
	padding: 10px  15px 5px !important;
	margin: 5px 0 !important;
	font-weight: normal !important;
	background: none !important;
	color: #b3aa7e !important;
}

ul.sub-menu li a span {
	background: none !important;
}

ul.sub-menu li a:hover {
	background: none !important;
	
	color: #cdc28d !important;
}

li#menu-item-41:hover ul {
	display: block;
}



div#nav-stripe {
	background: #524f26;
	
	height: 45px;
	width: 1000px;
	width: 760px;
	position: absolute;
	right: -1000px;
	right: 0;
	top: 125px;
}


/* ========== left nav === */

div#left-nav {
	float: left;
	width: 130px;
	height: 190px;
	background: url(../images/left-nav-bg.gif) right top no-repeat #DDD;
	padding: 25px 30px 15px 0;
	margin-top: 20px;
}

div#left-nav-stripe {
	width: 1000px;
	height: 230px;
	background: #DDD;
	position: absolute;
	top: 20px;
	left: -1000px;
}

div#left-nav ul li {
	padding-left: 5px;
	margin-bottom: 5px;
}

div#left-nav ul li:hover,
div#left-nav ul li.active,
div#left-nav ul li.current-menu-item,
div#left-nav ul li.current-page-item {
	background: url(../images/left-nav-item-bg.gif) left top no-repeat;
}

div#left-nav ul li a {
	font-family: 'Conv_Sansation_Regular';
	font-size: 15px;
	height: 20px;
	color: #333;
	padding: 5px 10px 5px 5px;
	display: block;
}

div#left-nav ul li a:hover,
div#left-nav ul li.active  a,
div#left-nav ul li.current-menu-item a,
div#left-nav ul li.current-page-item a {
	color: #524f26;
	background: url(../images/left-nav-item-bg.gif) right -50px no-repeat #FFF;
}









